#data-spaces {
  .dataspaces-ds-search {
    width: 30rem;
  }

  .slabs-select-filter {
    width: 9rem;
  }

  .dataspaces-number {
    height: 24px;
  }

  .dataspaces-card {
    width: 100%;
    min-width: 375px;
    height: 30vh;
    min-height: 235px;
    max-height: 300px;
  }

  .mat-mdc-card-header {
    padding: 0.64rem 0.88rem 0;
  }
  .mat-mdc-card-title-group {
    height: fit-content !important;
  }
  .dataspaces-card .mat-mdc-card-title {
    font-weight: 700;
    font-size: 1.25em;
  }
  .dataspaces-card .mat-mdc-card-sm-image {
    margin: 0 auto;
    width: 3em;
    height: 1em;
  }
  .mat-icon.add-icon {
    font-size: 3em;
    width: 3rem;
    height: 3rem;
  }
  .mat-mdc-card-content {
    font-size: 0.9em;
  }
  .dataspaces-date {
    margin: 0 16px;
  }
}
